@font-face {
  font-family: 'CuprumBold';
  src: url('../fonts/Cuprum-Bold.ttf') format('truetype');
       /* url('fonts/my-custom-font.woff2') format('woff2'); */
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Prevents invisible text while loading */
}

@font-face {
  font-family: 'CuprumRegular';
  src: url('../fonts/Cuprum-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Prevents invisible text while loading */
}

* {
    margin: 0;
    padding: 0;
    font-family: 'CuprumRegular', Tahoma, Geneva, Verdana, sans-serif;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    background-color: rgb(0,49,88);
    color: white;
    background-image: url('../imgs/tree_tile_bg.png');
    background-repeat: repeat-y;
    background-size: contain;
}

.menu-item {
    text-transform: uppercase;
    font-family: 'CuprumBold', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.5em;
}

a {
    text-decoration: none;
    color: unset;
    font-size: 1.5em;
}

/* footer {
    width: 100%;
} */

/* footer img { */
    /* width: 100%; */
    /* height: auto; */
    /* object-fit: cover; */

    /* object-fit: contain; */
    /* object-view-box: inset(20%); */
/* } */

summary::-webkit-details-marker{display:none;}
summary::-moz-list-bullet{list-style-type:none;}
summary::marker{display:none;} 
summary {
   display:inline-block;
   padding: .2em 0 .2em 0;
   font-size: 1.4em;
   cursor: pointer;
}
/* summary:before {  
  content: "+";
  margin-right: .3em;
}
details[open] > summary:before {
  content: "–";
} */
/* summary ~ * {
   padding:0 1em 0 1em;
}
summary:focus {
  outline:0;
  box-shadow: inset 0 0 1px rgba(0,0,0,0.3), inset 0 0 2px rgba(0,0,0,0.3);
} */

details {
  display: block;
  margin-bottom: .5rem;
}

#logo-header {
    padding: 50px 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#logo-header img {
    /* object-fit: cover; */
    /* width: 70%; */
}

#logo-header img, details summary img {
    user-select: none;

    /* user-drag: none; */
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.opened-container {
    /* width: 100%; */
    padding: 20px;
    /* background-color: rgb(0,49,88); */
    margin: 20px 0px;
    display: flex;
    justify-content: center;
}

.opened-container .content {
    max-width: 1080px;
    /* width: 90%; */
    /* width: 700px; */
}

details {
    margin-top: 10px;
}

details summary img {
    /* margin-top: 20px; */
    width: 70%;
}

.divider {
    border-bottom: 2px solid white;
    width: 100%;
}

.message-us {
    text-transform: uppercase;
    font-size: 26px;
    color: white;
    margin-top: 10px;
    cursor: pointer;
}

.showbills {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: auto;
    gap: 10;
    padding: 20px 0;
}

.showbill-item {
    width: 100px;
    /* height: 100px; */
    margin: 0 20px;
}

.showbill-item img {
    width: 100%;
    height: auto;
}

.showbill-year {
    color: white;
    font-size: 21px;
    padding-bottom: 10px;
}

.video-title {
    color: white;
    font-size: 21px;
    padding-bottom: 5px;
    margin-top: 25px;
}

.video-title span {
    font-weight: bold;
}

.video-item video {
    max-width: 500px;
    width: 90%;
}

.person {
    font-weight: bold;
    font-size: 1.4em;
}

.role {
 font-size: 18px;
 font-weight: regular;
}

.songs-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.songs-list li {
    margin: 20px 0;
    font-size: 21px;
}

.gallery-thumbnails {
    display: grid;
    /* place-items: center; */
    justify-content: center;
    gap: 20px;
    grid-template-columns: 150px 150px 150px;
}

.gallery-thumbnails .gallery-item {
    width: 150px;
    height: 150px;
    overflow: hidden;
    /* padding: 10px; */
}

.gallery-thumbnails .gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-view-box: inset(20%);
}

.history-thumbnails {
    /* display: grid; */
    /* justify-content: center; */
    /* gap: 20px; */
    /* grid-template-columns: 200px 200px 200px; */
    /* grid-template-columns: 150px auto 50%; */
    /* Будет создано 3 ряда */
    /* grid-template-rows: 250px 10vw 15rem; */
    /* display: flex; */
}

.history-thumbnails-row {
    /* display: grid; */
    /* justify-content: center; */
    /* gap: 20px; */
    /* grid-template-columns: 200px 200px 200px; */
    /* grid-template-columns: 150px auto 50%; */
    /* Будет создано 3 ряда */
    /* grid-template-rows: 250px 10vw 15rem; */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.history-title {
    padding: 20px 0;
}

.history-thumbnails .history-item {
    width: 230px;
    height: 350px;
    overflow: hidden;
    /* padding: 10px; */
}

.history-thumbnails .history-item img {
    width: 70%;
    height: 70%;
    /* object-fit: contain; */
    object-fit: fill;
    /* object-view-box: inset(20%); */
}

.members-thumbnails-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.member-title {
    /* padding: 20px 0; */
    /* max-width: 150px; */
    width: 100%;
    font-size: 1.1em;
    display: flex;
    flex-wrap: wrap;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
}

.members-thumbnails-row .member-item {
    width: 250px;
    height: 243px;
    overflow: hidden;
    /* padding: 10px; */
    display: flex;
    flex-flow: column;
    /* flex-wrap: wrap; */
    padding: 0 10px 10px 10px;
    align-items: center;
    /* justify-content: center; */
}

.members-thumbnails .members-item img {
    width: 70%;
    height: 70%;
    object-fit: contain;
    /* object-fit: fill; */
    /* object-view-box: inset(20%); */
}

/* summary img {
    width: 100px;
    height: 50px;
} */


@media (min-width: 700px) {
  
    #logo-header {
    /* width: 100%; */
    /* max-width: 600px; */
    }

    #logo-header img {
        object-fit: cover;
        max-width: 600px;
    }

    .video-item video {
        max-width: 600px;
        /* width: 90%; */
    }

    footer img {
        width: 100%;
        /* height: auto; */
        /* object-fit: cover; */
        object-view-box: unset;
    }
}